section {
    background-image: url(../images/bg.jpg);
}
div.home_city_select {
    padding: 10px 0px 10px 15px;
    font-size: 1.6em;
    font-family: 'PT Sans', sans-serif;
}
.home_all_courses_container {
    border-left: 1px #E7E7E7 solid;
    border-right: 1px #E7E7E7 solid;
    border-bottom: 3px #3278B4 solid;
    background: #ffffff;
}
a.select_another_city {
    font-size: 0.5em;
    text-transform: uppercase;
    color: #9A9899;
    text-decoration: underline;
}
div.home_course_search {
    text-align: left;
    padding-left: 0;
    margin: 10px 0px 0px 0px;
}
.home_course_search .input-group-addon {
    border: 1px #C7C7C7 solid;
    background: #ffffff;
    border-right: none;
    box-shadow: none;
}
.home_course_search input {
    border: 1px #C7C7C7 solid;
    border-left: none;
    box-shadow: none;
    border-right: none;
}
.home_course_search input:focus {
    box-shadow: none;
    outline: 0;
}
.home_course_search button {
    background: #F8F4F5;
    border: 1px #C7C7C7 solid;
    box-shadow: none;
}
.home_course_search button:hover,
.home_course_search button:active {
    background: #F8F4F5;
    border: 1px #C7C7C7 solid;
    box-shadow: none;
    outline: 0;
}
.home_all_courses_ul {
    border: none;
    box-shadow: none;
    font-size: 0.9em;
}
.home_all_courses_ul.nav-stacked > li {
	margin-top: 0;
}
.home_all_courses_ul.nav-tabs > li > a {
	margin-right: 0;
	border-radius: 0;
}
.home_all_courses_ul li:last-child {
    border-bottom: none !important;
}
#home_all_courses ul li.active {
    background: #3278B4;
    border: none;
    box-shadow: none;
    border-right: 1px #3278B4 solid;
    border-bottom: 1px #3278B4 solid;
    border-left: 1px #3278B4 solid;
    box-shadow: inset 0 0 16px 10px rgba(0,0,0,0.1);
}
.home_all_courses_ul li a {
    color: #333333;
}
#home_all_courses ul li.active a {
    background: transparent;
    border: none;
    box-shadow: none;
    position: relative;
    color: white;
}
.home_all_courses_arrow {
    position: absolute;
    right: 10px;
    font-size: 1.4em;
}
.home_all_courses_ul li:not(.active) {
    border-right: 1px #E7E7E7 solid;
    border-bottom: 1px #E7E7E7 solid;
    border-left: 1px #E7E7E7 solid;
    box-shadow: none;
}
#home_all_courses .tab-pane h3 {
    margin-top: 25px;
    font-family: 'PT Sans', sans-serif;
    color: #555555;
    font-size: 1.7em;
    border-bottom: 1px #DDDDDD solid;
    padding-bottom: 15px;
    width: 60%;
    margin-bottom: 15px;
}
p.home_all_title {
    text-transform: uppercase;
    color: #898989;
    font-size: 0.8em;
    display: none;
}
p.home_all_courses_link {
    margin: 0;
    padding: 0;
    margin-top: 7px;
}
p.home_all_courses_link a {
    color: #565656;
    text-decoration: underline;
    font-size: 0.9em;
}
a.home_all_courses_in_school {
    margin-top: 15px;
    font-size: 0.8em;
    display: inline-block;
    position: absolute;
    bottom: 20px;
    left: 15px;
}
.home_all_brands {
    background-image: url('../images/br-bg.jpg');
    border-left: 1px #e7e7e7 solid;
    border-right: 1px #e7e7e7 solid;
    border-bottom: 3px #E0E0E0 solid;
    padding-top: 35px;
}
.home_all_brands h3 {
    color: #555555;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'PT Sans', sans-serif;
    font-size: 1.3em;
}
.home_all_brands .brands_img_block {
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    white-space: nowrap;
    box-sizing: content-box;
    overflow: hidden;
    height: 100px;
}
.home_all_brands .brands_img_block.first {
    background: url('../images/br-bg-1.jpg') right 0px top -38px;
    background-size: cover;
    background-repeat: no-repeat;
}
.home_all_brands .brands_img_block.second {
    background: url('../images/br-bg-2.jpg') right 0px top -28px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
}
.home_all_brands .brands_img_block.third {
    background: url('../images/br-bg-3.jpg') right 0px top -20px;
    background-size: cover;
    background-repeat: no-repeat;
}
.home_all_brands .brands_img_wrap {
    height: 100%;
    width: 65%;
    background-color: #fff;
    text-align: center;
    padding: 0px 20px;
}
.brands_img_wrap:before {
    content: '';
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}
@media (min-width: 768px) and (max-width: 1200px) {
    .home_all_brands .brands_img_wrap {
        width: 100%;
    }
    .home_all_brands .brands_img_block {
        height: auto;
    }
}
.home_row_regals_title {
    background: rgba(63,113,172,0.7);
}
.regals_title_block {
    text-align: center;
}
.regals_title_block h3 {
    font-size: 1.2em;
    text-transform: uppercase;
    color: white;
    display: inline-block;
    background: rgba(63,113,172,0.7);
    margin: 0;
    padding: 10px 20px;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
}
h3.popular_courses_title,
h3.home_news_title, 
h3.home_news_video {
    color: #434343;
    text-transform: uppercase;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 1.4em;
}
h3.popular_courses_title a,
h3.home_news_title a, 
h3.home_news_video a {
    float: right;
    text-transform: none;
    font-size: 1rem;
    font-weight: normal;
}
.popular_courses_block {
    background: #F6F7FB;
    border-bottom: 2px #DADADA solid;
    padding-bottom: 15px;
    margin: 15px 5px;
    padding: 0;
    overflow: hidden;
    padding-bottom: 10px;
    position: relative;
}

.our_news_block {
    padding-bottom: 15px;
    margin: 0px 5px;
    padding: 0;
    overflow: hidden;
    padding-bottom: 10px;
    position: relative;
}
.popular_courses_block h4,
.our_news_block h4 {
    padding: 15px;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
    padding: 10px;
}

.popular_courses_block p,
.our_news_block p {
    padding: 10px 10px 20px 10px;
}
.popular_courses_block .thumb,
.our_news_block .thumb{
    width: 95%;
    height: 150px;
    margin: 0px 10px 10px 10px;
    position: relative;
    background-color: transparent;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.popular_courses_block .thumb span,
.our_news_block .thumb span {
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: white;
    font-weight: bold;
    font-size: 0.8em;
    padding: 5px 10px;
    background: rgba(63,113,172,0.7);
}
.popular_courses_block small,
.our_news_block small {
    color: #999999;
    font-size: 0.8em;
    padding: 0px 10px;
}
.popular_courses_block > a,
.our_news_block > a {
    padding: 5px 10px;
    font-size: 0.8em;
}.our_news_block > a {
    position: absolute;
    left: 10px;
    bottom: 10px;
    padding-left: 0 !important;
}
#popular-kurs {
    background: url('../images/pop_kurs.jpg') bottom right no-repeat;
    background-size: auto 100%;
}
#shkola-dizajna {
    background: url('../images/shkola-dizajna-back.jpg') center right no-repeat;
    background-size: auto 100%;
}
#professionalnoe-obuchenie {
    background: url('../images/prof/prof3.png') center right no-repeat;
    background-size: auto 100%;
}
#shkola-it {
    background: url('../images/it/it1.png') bottom right no-repeat;
    background-size: auto 100%;
}
#shkola-biznesa {
    background: url('../images/bus/busi.png') center right no-repeat;
    background-size: auto 100%;
}
#shkola-inostrannyx-yazykov {
    background: url('../images/lang/lang1.png') center right no-repeat;
    background-size: auto 100%;
}
#shkola-krasoty {
    background: url('../images/bie/be1.png') center right no-repeat;
    background-size: auto 100%;
}
#shkola-rukodeliya {
    background: url('../images/ryk/ryk.png') center right no-repeat;
    background-size: auto 100%;
}
#regals .container {
    background-image: url('../images/regals-back.jpg');
    background-position: center center;
    background-size: cover;
}
img.regals_icef {
    width: 200px;
    display: block;
    margin: 60px auto;
    max-width: 100%;
}
img.regals_otz {
    display: block;
    margin: 57px auto;
    border: 4px solid white;
}
img.regals_icef.round {
    border-radius: 50%;
    border: 4px solid white;
}
img.regals_icef.square {
    border-radius: 30px;
    border: 4px solid white;
}
img.brands_img {
    max-width: 100%;
}
.info_img {
    display: block;
    margin: 15px auto;
    width: 70%;
}
.setup_height {
    padding-right: 0px;
}
ul.mobile_courses {
    width: 100%;
}
.info_imgages {
    white-space: nowrap;
}
.info_imgages:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
}
#regals .popover {
    max-width: 100%;
    width: 600px;
}


